html {
	overflow: auto;
	overflow-y: scroll;
}

body {
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif, free-sans;
	background-color: #E7E7E7;
	_background-color: #E1E1E1;
	margin: 0px;
	padding: 0px;
}

#searchForm {
	visibility: hidden;
}

/* Force ScrollBars to always show on WebKit Browsers */
.itemsContainer::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 7px;
}
.itemsContainer::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

ul {
    list-style-position: inside;
}

a {
	cursor: pointer;
	cursor: hand;
}

b,strong {
	font-weight: bold;
}

table.spacing td {
	padding: 2px;
}

a.joinus {
	background: url(images/join-us.png) no-repeat;
	width: 121px;
	height: 65px;
	border: 0px;
	display: block;
	line-height: 20px;
	font-family: sans-serif;
	font-size: 11px;
	text-decoration: none !important;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	margin: auto;
	color: black;
}

.button_yellow {
	background: #FFFCEB url("images/button_yellow.jpg");
	border: 1px solid #FFC52A;
	color: black !important;
	cursor: pointer;
	font-size: 105%;
	font-weight: bold !important;
	padding: 2px 9px;
	_padding: 2px 0px;
	text-align: center;
	text-decoration: none;
	-moz-box-shadow: inset 1px 6px 12px #FFF9E0, inset 0 -5px 15px #FFC52A, 0 2px 2px black;
	box-shadow: inset 1px 6px 12px #FFF9E0, inset 0 -5px 15px #FFC52A, 0 2px 2px black;
	-webkit-box-shadow: inset 1px 6px 12px #FFF9E0, inset 0 -5px 15px #FFC52A, 0 2px 2px black;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 2px;
    min-width: 100px
}

.button_blue {
	background: #DFECFF url("images/button_blue.jpg");
	border: 1px solid #689ED2;
	color: black !important;
	text-shadow: 0 1px 1px #E0E0E0;
	cursor: pointer;
	font-size: 105%;
	font-weight: bold !important;
	padding: 2px 9px;
	_padding: 2px 0px;
	text-align: center;
	text-decoration: none;
	-moz-box-shadow: inset 1px 6px 12px #DFECFF, inset 0 -5px 15px #689ED2, 0 2px 2px black;
	box-shadow: inset 1px 6px 12px #DFECFF, inset 0 -5px 15px #689ED2, 0 2px 2px black;
	-webkit-box-shadow: inset 1px 6px 12px #DFECFF, inset 0 -5px 15px #689ED2, 0 2px 2px black;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 2px;
    min-width: 100px;
}


.button_gray {
	background: #EBEBEB url("images/button_gray.jpg");
	border: 1px solid #CDCDCD;
	color: black !important;
	text-shadow: 0 1px 1px #E0E0E0;
	cursor: pointer;
	font-size: 105%;
	font-weight: bold !important;
	padding: 2px 9px;
	_padding: 2px 0px;
	text-align: center;
	text-decoration: none;
	-moz-box-shadow: 0 2px 1px #666666, inset 1px 6px 12px #E3E4E6, inset -1px -10px 5px #B0B2B5;
	box-shadow: 0 2px 1px #666666, inset 1px 6px 12px #E3E4E6, inset -1px -10px 5px #B0B2B5;
	-webkit-box-shadow: 0 2px 1px #666666, inset 1px 6px 12px #E3E4E6, inset -1px -10px 5px #B0B2B5;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 2px;
    min-width: 100px;
}

.button_red {
	background: #EBEBEB url("images/button_red.png");
	border: 1px solid #F03C3F;
	color: white !important;
	text-shadow: 0 1px 1px #000000;
	cursor: pointer;
	font-size: 105%;
	font-weight: bold !important;
	padding: 2px 9px;
	_padding: 2px 0px;
	text-align: center;
	text-decoration: none;
	-moz-box-shadow: inset 1px 6px 12px #FFA0A0, inset 0 -5px 15px #C33436, 0 2px 2px black;
	box-shadow: inset 1px 6px 12px #FFA0A0, inset 0 -5px 15px #C33436, 0 2px 2px black;
	-webkit-box-shadow: inset 1px 6px 12px #FFA0A0, inset 0 -5px 15px #C33436, 0 2px 2px black;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 2px;
    min-width: 100px;
}

.button_green {
	background: #9BD649 url("images/button_green.png");
	border: 1px solid #55ED12;
	color: white !important;
	text-shadow: 0 1px 1px #000000;
	cursor: pointer;
	font-size: 105%;
	font-weight: bold !important;
	padding: 2px 9px;
	_padding: 2px 0px;
	text-align: center;
	text-decoration: none;
	-moz-box-shadow: 0 2px 2px #666666, inset 1px 6px 12px #9AF765, inset -1px -10px 5px #31B700;
	box-shadow: 0 2px 2px #666666, inset 1px 6px 12px #9AF765, inset -1px -10px 5px #31B700;
	-webkit-box-shadow: 0 2px 2px #666666, inset 1px 6px 12px #9AF765, inset -1px -10px 5px #31B700;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 2px;
    min-width: 100px;
}

.div_wrapper {
	margin: 0px auto;
	padding: 0px;
}

.white-bg {
	background-color: white;
}

.page_container {
	background: transparent url("images/seezam-bg.jpg") repeat-y scroll
		center;
	width: 992px;
	margin: 0px auto;
	border-width: 0px;
}

/*Flash video*/
.fadingbox {
	position: absolute;
	top: 0px;
	left: 0px;
}

.message_page_body {
	padding: 5px;
}

/* Header */
#header {
	background: white url("images/header.png") top left no-repeat;
	margin: 0px 16px;
	padding: 0px;
	height: 93px;
}

.upper_menu {
	text-align: right;
	padding: 4px 10px 10px; 
	*padding-bottom: 4px;
	height: 20px;
}

.middle_menu {
	height: 18px;
	width: 950px;
	margin: 0px;
	_margin: -8px 0px 0px 0px;
	vertical-align: middle;
	padding: 10px 8px 7px 0px; 
	*padding-bottom: 4px;
	text-align: right;
}

.lower_menu {
	padding-left: 9px;
}

.menu ul {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}

.menu ul li {
	display: block;
	float: left;
	padding: 4px 2px;
}

#top-wrapper {
	float: right;
	margin-top: -13px;
	_margin-top: -15px;
	padding-top: 6px;
	height: 30px;
}

#top-wrapper ul {
	float: left;
}

#top-wrapper ul li {
	margin-top: 3px; 
	*margin-top: 5px;
	height: 30px;
	line-height: 20px;
	vertical-align: middle;
}

#top-wrapper ul li .select { 
	*margin-top: 0px;
}

.language_selection {
	height: 20px;
	z-index: 99999;
	border: solid 1px #689ED2;
}

/* Main part */
.main_part {
	border: none;
	padding: 10px 16px 0px;
}

.div_3_columns {
	
}

.div_3_columns .left_column,.div_3_columns .center_column,.div_3_columns .right_column
	{
	min-height: 440px
}

.div_3_columns .left_column {
	width: 242px;
	margin: 0px 10px 0px 0px;
	padding: 5px;
	float: left;
}

.div_3_columns .center_column {
	width: 477px; 
	*width: 495px;
	margin: 0px 10px 0px 0px;
	padding: 5px;
	float: left;
	text-align: left;
}

.div_3_columns .right_column {
	width: 165px;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	float: left;
}

.div_3_columns .right_column .small-box {
	border: 1px solid #dfdfdf;
	color: #e46c0a;
	background-color: #ffffff;
	text-align: center;
	margin: 5px;
}

.div_2_columns {
	
}

.div_2_columns .left_column {
	width: 575px;
	_width: 590px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

.div_2_columns .column_content {
	padding: 5px;
}

.div_2_columns .right_column {
	width: 331px;
	margin: 0px;
	padding: 0px 10px;
}

.separator_box {
	width: 10px;
	height: 10px;
}

.div_main {
	text-align: left;
	margin-top: 0px;
	background-color: white;
	min-height: 500px;
	width: 795px;
	padding-top: 20px;
}

.img_upper_right_corner {
/*	margin-left: 226px; */
/*	_margin-left: 200px; */
	margin-top: -2px;
/*	position: absolute; */

	float: right;
}

.orange_box {
	border: #FFA74A 5px solid;
	background-color: white;
}

.red_box {
	border: #EF0000 5px solid;
	background-color: white;
}

.green_box {
	border: #55ED12 5px solid;
	background-color: white;
}

.drak_gray_box {
	border: #919191 5px solid;
	background-color: white;
}

.right_box {
	margin: 10px 0px 0px;
	padding: 5px;
	text-align: left;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.right_box1 {
	margin: 10px 0px 0px;
	padding: 5px;
	text-align: left;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.right_box img {
	vertical-align: middle;
}

.box_title_blue {
	margin: 0px -10px;
	background: url("images/blue_box.png") repeat-x;
}

.div_bottom {
	border-width: medium;
	border-color: #CCCCCC;
	border-top-style: solid;
	color: #808080;
	text-align: left;
	margin: 10px 0 0;
	padding: 5px;
}

.div_bottom a:link {
	text-decoration: none;
	color: #006699;
}

.div_bottom a:visited {
	text-decoration: none;
	color: #006699;
}

.div_bottom a:hover {
	text-decoration: underline;
	color: #FF0000;
}

.div_bottom a:active {
	text-decoration: none;
}

.div_links {
	padding: 5px;
	color: #808080;
	text-align: center;
	height: 60px;
}

.div_copyright {
	color: #808080;
	font-size: x-small;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	height: 40px;
}

/* General */
table {
	font-size: 11px;
}

iframe {
	border: none;
	height: 100%;
	width: 100%;
}

img {
	border: 0;
	vertical-align: inherit;
}

.acl_logo_title img {
	border: 0px solid #9F9F9F;
	vertical-align: inherit;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	color: #7F7F7F;
	margin: 3px 0px 7px 0px;
}

h2 {
	font-size: 15px;
	font-weight: bold;
	color: black;
	margin: 0px 0px 7px 0px;
	padding: 2px;
}

div #newsletter li {
	list-style-position: inside;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a {
	color: #3c8ed9;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

ol ol {
	list-style-type: lower-latin;
}

.upper_menu a,.middle_menu a,.lower_menu a {
	color: #000000;
	text-decoration: none;
}

.upper_menu a:hover,.middle_menu a:hover,.lower_menu a:hover {
	text-decoration: underline;
}

.red {
	color: red;
}

.white {
	color: white;
}

.gray {
	color: gray;
}

#modalPopupLuxtrust,#modalPopup,#popupPremium,#popupOptimum,#popupClaimcodes {
	border: 4px solid #919191;
	background-color: #FFFFFF;
	padding: 0px;
	font-size: 100%;
	text-align: right;
	display: none;
}

#modalPopupLuxtrust iframe, #modalPopup iframe {
	border: 0px;
	width: 600px;
	height: 274px;
}

.popupBottom {
	padding: 12px;
}

.gray_background_box {
	background-color: #f2f2f2;
}

/* Specific Pages Config */
.newaccount_main {
	width: 975px;
}

.home_main {
	height: 430px;
	_height: 420px;
}

.home_boxes {
	height: 470px;
}

.acceptance_warning_box {
  padding: 15px; 
  margin: 5px; 
  background-color:#aaaaaa;
  border:1px solid black;
  opacity:0.6;
  filter:alpha(opacity=60);
  color: red;
  font-weight:bold;
  text-align: center;
  position: absolute;
  z-index: 10000;
  display: table;
}

.acceptance_warning_box div {
    display: table-cell;
    vertical-align: middle;
}

.newaccount_boxes {
	vertical-align: top;
}

.errorBox {
	border: 3px solid red;
	margin: 8px;
	padding: 5px;
	background-color: #F5F5F5;
	-moz-box-shadow: 0 0 4px #666666;
	box-shadow: 0 0 4px #666666;
	-webkit-box-shadow: 0 0 4px #666666;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.msgBox {
    font-weight: bold;
	border: none;
	margin: 8px;
	padding: 5px;
	background-color: #F5F5F5;
	-moz-box-shadow: 0 0 4px #666666;
	box-shadow: 0 0 4px #666666;
	-webkit-box-shadow: 0 0 4px #666666;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	
}

.debugBox {
	background-color: #FFFFFF;
    box-shadow: 0 0 5px #666666;
    margin: 2px;
    padding: 1px;
    font-size: 10;
}

.country-list {
	width: 180px;
}

div #homeslide {
	width: 240px;
	min-height: 310px;
	height: 100%;
	margin: auto;
}

div.homeslide-text {
	text-align: center;
	padding: 20px;
	line-height: 20px;
}

div .home-right {
	text-align: center;
}

div .home-right-content {
	text-align: left;
	line-height: 17px;
}

div .home-right-content td {
	vertical-align: middle;
	padding: 6px 0px;
}

div .home-right-content img {
	width: 38px;
}

div.home-right input {
	padding-top: 5px;
}

/* mainNav
------------------------------------*/
ul.blue {
	padding-left: 2px;
	margin: 0px;
	list-style: none;
	background-color: #fff;
	width: 920px;
}

ul.blue li {
	float: left;
	display: inline; /*For ignore double margin in IE6*/
	margin: 0 8px;
}

ul.blue li a {
	text-decoration: none;
	float: left;
	color: #999;
	cursor: pointer;
	font: 900 12px/ 22px "Arial", Helvetica, sans-serif;
}

ul.blue li a span {
	margin: 0 10px 0 -10px;
	padding: 3px 12px 0px 18px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	float: left;
}

/*BLUE*/
ul.blue li a {
	background: url(images/tab/green.png) no-repeat top right;
	color: #AFAFAF;
}

ul.blue li span {
	background: url(images/tab/green.png) no-repeat top left;
	color: #8F8F8F;
}

ul.blue li a.current,ul.blue li a:hover {
	background: url(images/tab/blue.png) no-repeat top right;
	color: #0d5f83;
}

ul.blue li a.current {
	position: relative;
	top: 1px;
	color: #000000;
}

ul.blue li a.disabled span {
	height: 22px;
	width: 50px;
}

ul.blue li a.current span,ul.blue li a:hover span {
	background: url(images/tab/blue.png) no-repeat top left;
}

a.disabled,a.disabled span {
	cursor: not-allowed;
}

ul.blue li a.disabled,ul.blue li a.disabled:hover {
	background: url(images/tab/green.png) no-repeat top right;
}

ul.blue li a.disabled span,ul.blue li a.disabled:hover span {
	background: url(images/tab/green.png) no-repeat top left;
}

ul.blue li a.current span {
	color: #000000;
}

.clr,#clr {
	clear: both;
}

/*Public View*/
.div_mobiledevices {
	width: 900px;
	margin: 0px 10px 0px 0px;
	padding: 5px;
}

#profile_left {
	float: left;
	width: 220px;
	padding: 5px;
	background-color: white;
	margin: 10px 0px 0px 10px;
}

/* mobile device edit */
.mobiledevicepath{
	margin: 10px 0px 0px 20px;
}

.mobiledevicebox {
	text-align: left; 
	width: 880px;
	margin: 0px 0px 15px 10px;
	border: 1px solid #9F9F9F;
	background-color: #F0F0F0;
}

.registrationids {
	height: 95px;
	width: 780px;
	margin: 10px 0px 0px 45px;
	background-color: lightgrey;
	border: 1px solid #9F9F9F;
	padding: 5px;
}

.registrationidstitle {
	margin: 10px 0px 0px 30px;
	font: 14px/ 12px "Arial", Helvetica, sans-serif;
}

/*Info Profile*/
#profile_left h1 {
	font-size: 15px;
	height: 120px;
}

.info {
	padding: 5px 0px 5px 15px;
	min-height: 80px;
}

.name_div {
	height: 120px;
	font-size: 12px;
	text-align: left;
	margin-bottom: 15px;
	vertical-align: middle;
}

#profile_right {
	margin: 10px 5px 0px 10px;
	float: right;
	width: 345px;
	padding: 5px;
	background-color: white;
}

.body {
	padding: 5px;
}

#tabControlBody_SeeZamTabs {
	width: 800px;
}

#ad {
	width: 120px;
	float: left;
}

#lock {
	float: left;
	width: 30px;
	margin: 31px 0 0 3px;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	border-left: 1px solid #dadada;
	border-right: 0;
	height: 335px;
}

#lock div.text {
	height: 100%;
	background: #FFFFFF url(images/lock_locked_text_en.gif) left bottom
		no-repeat;
}

#lock div.text a {
	width: 20px;
	height: 30px;
	display: block;
	background: #FFFFFF url(images/lock_locked.gif) left top no-repeat;
	margin-left: 5px;
}

#lock div.open {
	background: #FFFFFF url(images/lock_open_text_en.gif) left bottom no-repeat;
}

#lock div.open a {
	background: #FFFFFF url(images/lock_open.gif) left top no-repeat;
}

#adsContainer {
	float: right;
	width: 90px;
	margin-top: 25px;
	height: 400px;
	margin-right: 4px;
	border: 1px solid #dadada
}

#left_ad {
	float: left;
	background-color: #DFDFDF;
	width: 250px;
	margin-top: 10px;
	margin-right: 4px;
	padding: 10px 10px 1px;
	margin-left: 30px;
	margin-bottom: 30px;
}

p {
	padding: 3px;
}

.sz-pre {
	background: white url(images/sz-pre.png) top left no-repeat;
	padding: 10px 3px 0px 0px;
	height: 40px;
}

.sz-op {
	background: white url(images/sz-op.png) top left no-repeat;
	padding: 10px 3px 0px 0px;
	height: 44px;
}

.sz-pre_a {
	background: white url(images/sz-pre_2.png) top right no-repeat;
	padding: 10px 3px 0px 0px;
	height: 40px;
}

.sz-op_a {
	background: white url(images/sz-op_2.png) top right no-repeat;
	padding: 10px 3px 0px 0px;
	height: 44px;
}

.sz-op_deny {
	padding: 10px 3px 0px 0px;
	height: 44px;
	text-align: center;
}

.sz-op_deny b{
	font-size: 12px;
}

.sz-op_a b{
	font-size: 14px;
}

.sz-pre_a b{
	font-size: 14px;
}

/*--------------------------------------------------
| NEWSLETTER
--------------------------------------------------*/
.newsletter {
	padding-bottom: 5px;
}

.newsletter-info {
	font-style: italic;
	margin-bottom: 5px;
}

.newsletter-info-date {
	font-weight: bold;
}

.newsletter-content {
	padding-left: 7px;
	text-align: justify;
	line-height: 14px;
}

/*--------------------------------------------------
| PEOPLES YOU MAY KNOW
--------------------------------------------------*/
.youmayknow div {
	float: left;
}

.youmayknow .invite {
	float: right;
}

/*--------------------------------------------------
| MY FAVORITES
--------------------------------------------------*/
div.favlink {
	width: 190px;
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
	padding-left: 2px;
}

div.favlink a {
	cursor: pointer;
	float: left;
}

a.favlink-delete {
	display: none;
}

div.favlink-hover {
	background-color: #F2F2F2;
	border: 1px solid #CCCCCC;
}

div.favlink-hover a.favlink-delete {
	float: right;
	border-left: 1px solid #CCCCCC;
	background: #FFFFFF url(/resources/images/idelete.png) center no-repeat;
	width: 22px;
	height: 22px;
	display: block;
}

/*--------------------------------------------------
 | ADD LINK POPUP
 ---------------------------------------------------*/
.PopupDiv {
	display: none;
}

.popup_block {
	border: 4px solid #919191;
	background-color: #F5F5F5;
	padding: 0;
	font-size: 100%;
	width: 430px;
	display: none;
	margin: auto;
}

.popup_block .popup {
	float: left;
	text-align: left;
	width: 100%;
	background: #F5F5F5;
	margin: 0;
	padding: 15px 0px 0px 0px;
	border: none;
}

.popup_header {
	height: 30px;
	background: #E0E0E0;
	text-align: center;
	font-size: 16px;
	color: #595959;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
}

.popup_label {
	padding-left: 20px;
	font-weight: bold;
}

.popup_error {
	color: #FF0000;
	font-size: 10px;
	display: none;
}

/*--------------------------------------------------
| END ADD LINK POPUP
--------------------------------------------------*/ 
/*NEW*/
#content {
	padding: 0px 10px 0px 0px;
	width: 820px;
}

/*ie67*/
#content { 
	*padding: 0;
	*width: 820px;
}

#content div.main {
/*	width: 820px;*/
	width: 920px;
	text-align: left;
	margin-top: 0;
	padding-right: 0;
	border: 1px solid #DFDFDF;
	background-color: white;
	float: left;
	min-height: 574px;
}

.gray_box_border, .gray_border_box {
	border: 1px solid #9F9F9F;
}

.red_border_box {
	border: 1px solid red;
}

.header_box {
	margin: 0px;
	padding: 0px;
	line-height: 15px;
	min-height: 30px;
	padding-left: 10px;
	font-weight: bold;
	color: #000000;
	border-bottom: 1px solid #9F9F9F;
	vertical-align: middle;
}

.header_box p {
	margin-top: 0px;
	padding: 0px;
}

.header_box_no {
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	font-weight: bold;
	color: #7F7F7F;
	vertical-align: middle;
	padding-left: 10px;
}

.header_box_no p {
	padding: 0;
	margin: 0;
}

.right_position,.right {
	float: right;
}

.left_position {
	float: left;
/*	width: 822px; */
	width: 922px;
}
.left {
	float: left;
}

.box_title_aqua {
	background: white url("images/tab/left.png");
	text-shadow: #FFFFFF 1px 1px 4px;	
}

/*--------------------------------------------------
| MY PROFILE
--------------------------------------------------*/
#main_content {
	width: 620px;
	float: left;
	background-color: #FFFFFF;
}

.gray_box {
	width: 290px;
	margin: 15px 0px 0px 0px;
	padding: 8px;
	float: right;
}

.small_box {
	margin-bottom: 15px;
}

.renewButton{
	text-align: center;
}
.upgradeButton{
	text-align: center;
}
/*--------------------------------------------------
| END MY PROFILE
--------------------------------------------------*/ 
/*My Board*/
.leftContent {
	width: 690px;
	float: left;
	background-color: #FFFFFF;
}

.rightContent {
	float: right;
	background-color: #FFFFFF;
	width: 210px;
	margin-top: 0px;
	margin-right: 10px;
	padding: 10px 0px 10px 0px;
}

.column_one {
	width: 210px;
	float: left;
	background-color: #FFFFFF;
	margin: 10px 0px 0px 10px;
}

.column_two {
	width: 460px;
	float: right;
	background-color: #FFFFFF;
	padding: 10px 0px 10px 0px;
}

/*End My Board*/ 
/*mySeeZam*/
.mysz_public_left {
	margin: 5px 5px 0 5px;
	width: 293px;
	float: left;
	z-index: 0;
}

.mysz_public_right {
	margin: 5px 5px 0 0;
	width: 606px;
	float: right;
	z-index: 0;
}

.publicTop {
	width: 600px;
	margin: 0;
}

.publicTop_left {
	width: 291px;
	padding: 0;
	float: left;
	margin: 0 10px 0 0;
}

.publicTop_right {
	width: 291px;
	float: left;
}

.publicBottom {
	width: 535px;
	padding: 1px;
	margin-bottom: 5px;
}

/*My SeeZam Public Header*/
.tb {
	width: 243px;
	margin: 7px 0 0 0;
}

.left_btn {
	width: 19px;
	height: 39px;
	background: url(images/left.jpg) top left no-repeat;
}

.right_btn {
	width: 19px;
	height: 39px;
	background: url(images/right.jpg) top right;
}

.left_btn_open {
	width: 19px;
	height: 39px;
	background: url(images/left_open.jpg) top left no-repeat;
}

.mysz_bg {
	width: 210px;
	height: 39px;
	background: url(images/mid.jpg);
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	color: #7f7f7f;
}

.space {
	padding: 7px;
}

.box_space {
	padding: 5px 0 5px 5px;
}

.grayBorder {
	border-left: 1px solid #9F9F9F;
	border-right: 1px solid #9F9F9F;
	border-bottom: 1px solid #9F9F9F;
}

/*Header Box*/
.box_green_header, .box_title_green {
	background: url("images/green_header.jpg") repeat-x;
	color: white;
	text-shadow: #000000 1px 1px 4px;
}

.box_green {
	background: url("images/green_header.jpg.png") repeat-x bottom #EFF9E6;
	border: #DAF2BF 1px solid;
}

.box_gray {
	background: url("images/gray_header.jpg") repeat-x;
	text-shadow: #000000 1px 1px 2px;
	color: #FFFFFF;
}

.box_orange {
	background: url("images/orange_header.jpg") repeat-x;
	text-shadow: #000000 1px 2px 5px;
	color: #FFFFFF;
}

.box_enovos {
	background-color: #E89200;
	background: url("images/enovos_background.png") repeat-x;
	text-shadow: #000000 1px 2px 5px;
	color: #FFFFFF;
}

.box_creos {
	background-color: #FFFFFF;
	background-image: none !important;
	text-shadow: #A6A6A6 1px 2px 5px;
	color: #000000;
}

.box_compass {
    background-color: #C1A910;
	background-image: none !important;
	text-shadow: #A6A6A6 1px 2px 5px;
	color: #000000;
}

.box_red {
	background: url("images/header_red.png") repeat-x;
	border-bottom: 1px solid red !important;
	color: white;
	font-weight: bolder;
	text-shadow: #000000 1px 1px 2px;
}

.box_blue {
	background: url("images/blue_header.png") repeat-x;
	text-shadow: #FFFFFF 1px 1px 2px;
}

.box_purple {
	background: #702F8A;
	color: white;
	text-shadow: #000000 1px 1px 4px;
}

.box_bluegray {
	background: #E2EFF7;
	color: black;
	text-shadow: #8E9497 1px 1px 4px;
}

.sharedUsersIndicator {
	background-position: 50% 50%;
	height: 22px;
}

.sharedUsersIndicator.up{
	background: url("images/arrow_up.png") no-repeat center;
	background-size: auto 16px;
	background-color: rgb(230, 233, 239);
}

.sharedUsersIndicator.down{
	background: url("images/arrow_down.png") no-repeat center;
	background-size: auto 16px;
	background-color: rgb(230, 233, 239);
}

.sharedUsersIndicatorText{
	display: inline-block;
	margin-top: 4px;	
	color: lightslategrey;
}

.itemsContainer {
	height: 275px;
	overflow-x: hidden;
	overflow-y: auto;
}

.sharedItemsContainer {
	height: 283px;
	overflow: auto;
}

/*End mySeeZam*/ 
/*Add Category*/
.public_add_category {
	float: left;
	margin: 0px 10px 0 0;
	width: 291px;
}

.tb_no {
	width: 806px;
	border: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
}

.left_btn_no {
	width: 19px;
	height: 39px;
	background: url(images/left_no.jpg) top left no-repeat;
}

.right_btn_no {
	width: 19px;
	height: 39px;
	background: url(images/right_no.jpg) top right;
}

.mysz_bg_no {
	width: 790px;
	height: 39px;
	background: url(images/mid.jpg);
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	color: #7f7f7f;
}

#lable_style li {
	padding: 7px;
	font-weight: bold;
}

/*End Add Category*/ 
/*Add Items*/
.header_item {
	font-size: 16px;
	font-weight: bold;
}

.new_item_left {
	float: left;
	width: 500px;
}

.new_item_left td {
	padding-bottom: 5px;
}

.new_item_right {
	float: right;
	width: 250px;
	border: 1px solid #9F9F9F;
	padding: 10px;
}

.expand_top {
	height: 8px;
	background: url("images/expand_top.jpg");
	cursor: pointer;
}

.expand_bot {
	height: 8px;
	background: url("images/expand_bot.jpg");
	cursor: pointer;
}

/*End Add Items*/ 

/* View item */
.viewitem-detail .left {
	width: 500px;
}

.viewitem-detail .right {
	width: 200px;
}

/*My Contact*/
.mainContact {
	margin: 10px;
}

#alpha {
	background: transparent url("images/alpha.png") no-repeat top left;
	margin-top: 30px;
	width: 30px;
	float: left;
	padding-top: 0.5em;
}

#alpha ol {
	margin: 0;
	background: #FFFFFF url("images/alpha.png") no-repeat scroll left bottom
		;
	padding-bottom: 0.5em;
	list-style: none;
	padding-left: 0px;
}

#alpha ol  li {
	height: 18px;
}

#alpha span,#alpha a {
	display: block;
	padding: 0px;
	text-align: center;
	height: 18px;
}

#alpha li span {
	color: #CCCCCC;
	font-size: 12px;
}

#alpha li a {
	font-weight: bold;
	font-size: 12px;
}

.detailContact {
	height: 530px;
	width: 765px;
	float: left;
	overflow: auto;
}

#listing .contact_name {
	margin: -19px 0 0 13px;
	padding: 3px 0 0 0;
}

#contactErrorBox {
	display: none;
	color: black;
	margin-top: 0;
}

#listing .contact_name_height {
	padding: 5px 0; 
	*padding: 0;
}

#listing .contactName {
	width: 300px;
	position: relative;
	line-height: 22px;
	_line-height: 32px;
	height: 22px;
	margin-right: 5px;
}

#listing .nContact {
	font-size: 20px;
}

.nContact {
	font-size: 20px;
	padding-top: 5px;
}

.bullet {
	font-size: 14px;
}

.contactText {
	line-height: 16px;
}

/*End My Contact*/ 

/*View Item*/
.mysz-additem-header {
	height: 34px;
	width: 100%;
	display: block;
}

.mysz-additem-title {
	float: left;
	height: 34px;
	line-height: 34px;
	width: 695px;
	font-weight: bold;
	color: #7f7f7f;
	font-size: 13px;
	display: table-cell;
	vertical-align: middle;
	background: url(images/addItem-mid.png) repeat-x;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

.mysz-additem-expander {
	width: 17px;
	height: 34px;
	background: url(images/addItem-left.png) no-repeat;
	float: left;
}

.mysz-additem-colapse {
	width: 17px;
	height: 34px;
	background: url(images/addItem-left-open.png) no-repeat;
	float: left;
}

.mysz-additem-delete {
	width: 17px;
	height: 34px;
	background: url(images/bin.png) no-repeat 0px 8px;
	float: left;
	cursor:hand;
}

.mysz-additem-delete_lock {
	width: 17px;
	height: 34px;
	background: url(images/addItem-right-no.png) no-repeat;
	float: left;
}

.mysz-additem-move {
	width: 23px;
	height: 34px;
	background: url(images/item_move.png) no-repeat 0px 8px;
	float: left;
	cursor:hand;
} 

.mysz-additem-move-greyed {
	width: 23px;
	height: 34px;
	background: url(images/item_move_greyed.png) no-repeat 0px 8px;
	float: left;
	pointer-events: none;
	cursor: default;
} 

.mysz-additem-move_lock {
	width: 27px;
	height: 34px;
	background: url(images/addItem-mid.png) repeat-x;
	float: left;
}

.mysz-additem-copytosafe {
	width: 23px;
	height: 34px;
	background: url(images/item_copytosafe.png) no-repeat 0px 8px;
	float: left;
	cursor:hand;
} 

.mysz-additem-copytosafe-greyed {
	width: 23px;
	height: 34px;
	background: url(images/item_copytosafe_greyed.png) no-repeat 0px 8px;
	float: left;
	pointer-events: none;
	cursor: default;
} 

.mysz-additem-copytosafe_lock {
	width: 27px;
	height: 34px;
	background: url(images/addItem-mid.png) repeat-x;
	float: left;
}

.viewItemleft {
	float: left;
}

.viewItemleft div { 
	*padding-left: 5px;
}

.viewItemright {
	float: right;
}

.grayBox {
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}

.topSpace {
	margin-top: 10px;
	margin-bottom: 10px;
}

/*seezam-droppable-container*/
.seezam-droppable-container {
	cursor: move;
}

/*============================*/
.mysz-cat {
	width: 273px;
	margin-top: 7px;
	opacity: 1 !important;
}

.mysz-cat-not-draggable {
	width: 273px;
	margin-top: 7px;
	opacity: 1 !important;
}

.mysz-cat-open .mysz-cat-expander {
	background: url(images/left_open.png) no-repeat;
}

.mysz-cat-open .mysz-cat-body {
	display: '';
}

.mysz-cat-expander {
	width: 19px;
	height: 39px;
	background: url(images/left.png) no-repeat;
	float: left;
}

.mysz-cat-delete {
	width: 18px;
	height: 39px;
	background: url(images/bin.png) no-repeat 0 12px;
	float: left;
}

.mysz-cat-delete_lock {
	width: 19px;
	height: 39px;
	background: url(images/right_no.jpg) no-repeat;
	float: left;
}

.mysz-cat-body {
	padding: 5px;
	display: none;
}

/* GRID Card table */
.gridTable {
	width: 280px;
	background: white;
	float: left;
	height: 180px;
	background: url("images/tancard-bg.png") top left no-repeat;
}

.gridTable div.wrapper {
	padding-top: 30px;
	padding-left: 12px;
}

.gridTable div.row div.white {
	background: white !important;
}

.gridTable div.row div {
	width: 19px;
	background: #dedede;
	height: 19px;
	float: left;
	vertical-align: middle;
	text-align: center;
	margin: 1px;
}

.gridTable div.blue div {
	background: #bacfcd;
}

.gridTable div.wrapper>div.col>div,.gridTable div.row>div.col {
	background: #a3adae;
	font-size: 17px;
	font-weight: bold;
	color: white;
}

.gridTable div.serial {
	font-size: 12px;
}

.gridTable div.circle {
	background-image: url(images/tancard-circle.png) !important;
	font-weight: bold;
	text-algin: center;
}

/* End- GRID Card table */
.table_right {
	float: right;
	width: 150px;
	height: 50px;
	margin-top: 50px;
	background: white;
}

.table_right_row {
	
}

.table_right_box {
	width: 45px;
	background: #a3adae;
	height: 35px;
	float: left;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.table_right_box input,input.gridbox {
	width: 20px;
	height: 20px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

/* login token */
.login_token {
	width: 454px;
	height: 164px;
	background: #FFFFFF url(images/token_bg.png) bottom right no-repeat;
}

.login_token input {
	width: 100px;
}

.login_token .space {
	padding-top: 20px;
	padding-left: 20px;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}

.login_token .space-small {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 150px;
}

/* created by HTML, use at additem.jsp */
li.linkDownloadfile {
	list-style: url("images/attachment.png") !important;
	line-height: 18px;
	margin-left: 30px;
	cursor: hand;
	cursor: point;
}

li.publicview-item-file {
	list-style: url("images/attachment.png") !important;
	line-height: 15px;
	margin-left: 30px;
}

table#uploadFileList {
	padding-left: 30px;
}

td.linkDownloadfile {
	background: url("images/attachment.png") left no-repeat;
	padding-left: 18px;
	width: 250px;
}

/*MySeeZam Update*/
.update-box {
	width: 245px;
	padding: 1px;
	margin-bottom: 5px;
}

.box-height-1 {
	height: 300px;
	overflow: auto;
}

.box-height-2 {
	height: 300px;
	overflow: auto;
}

.box-height-3 {
	height: 300px;
	overflow: auto; 
}

/*OverFlow File AddItem*/
.flow {
	height: 105px;
	_height: 118px;
	overflow: auto;
}

.text-bold {
	font-weight: bold;
	padding: 10px 0;
}

/*Invite Friend*/
#invite input {
	width: 180px;
	height: 25px;
	display: block;
	margin: 10px 0;
	border: 1px solid #7F7F7F;
}

.first-name {
	float: left;
	width: 200px;
}

.last-name {
	float: left;
	width: 200px;
}

.email {
	float: left;
	width: 200px;
}

div.contact-name {
	height: 22px; 
	*height: 24px;
	padding-left: 5px;
}

div.contact-name a {
	float: left;
}

a.contact-delete {
	display: none;
}

div.contact-name-hover {
	background-color: #F2F2F2;
	border: 1px solid #CCCCCC;
}

.contact-name-progress {
	margin-left: 5px;
	float: left;
	min-width: 100px;
	height: 22px;
	background-color: #CCCCCC;
	vertical-align: middle;
	border: 1px solid #888888;
}

div.contact-name-hover a.contact-delete {
	float: right;
	border-left: 1px solid #CCCCCC;
	background: #FFFFFF url(/resources/images/idelete.png) center no-repeat;
	width: 22px;
	height: 22px;
	display: block;
}

/*Min category Height*/
.minCatHeight {
	min-height: 180px;
}

.searchMem {
	min-height: 400px;
	padding: 4px;
}

.nameRow {
	display: block;
	width: 100%;
	line-height: 25px;
}

.sName,.sCountry {
	display: inline;
	float: left;
	width: 350px;
	line-height: 25px;
}

.pwRecovery {
	min-height: 400px;
	padding: 10px;
}

*html .pwRecovery {
	height: 400px;
}

.radioBut {
	width: 50px;
	float: left;
}

.radioText {
	width: 700px;
	float: left;
	line-height: 18px;
}

.contactTrust {
	min-height: 75px;
	font-weight: bold;
	color: #555555;
	background-color: #E6FFE6;
	padding: 5px;
}

*html .contactTrust {
	height: 150px;
}

.marginLeft {
	margin-left: 50px;
}

.ui-widget-content .ui-icon {
	float: right;
	position: static;
}

div.ui-dialog .ui-widget-header {
	background-color: #CFCFCF;
	padding: 5px 10px 5px 10px;
	border: 1px solid #B8B8B8;
}

ul#notifiedContactList {
	list-style: none !important;
	margin-left: 0px !important;
}

li.notifiedContactItem {
	border-bottom: dotted 1px #DADADA !important;
	line-height: 20px;
	position: relative;
}

*html li.notifiedContactItem {
	left: -0px;
}

*html li.notifiedContactItem a {
	position: relative;
	top: -20px;
}





ul#noAccessUserList {
	list-style: none !important;
	margin-left: 0px !important;
}

li.noAccessUserItem {
	border-bottom: dotted 1px #DADADA !important;
	line-height: 20px;
	position: relative;
	color: red;
}

*html li.noAccessUserItem {
	left: -0px;
}

*html li.noAccessUserItem a {
	position: relative;
	top: -20px;
}

ul#sharedUserList {
	list-style: none !important;
	margin-left: 0px !important;
}

li.sharedUserItem {
	border-bottom: dotted 1px #DADADA !important;
	line-height: 20px;
	position: relative;
	color: green;
}

*html li.sharedUserItem {
	left: -0px;
}

*html li.sharedUserItem a {
	position: relative;
	top: -20px;
}




.static {
	font-size: 12px;
	text-align: justify;
	line-height: 15px;
}

.note_list {
	list-style: square;
	text-align: left;
	padding-left: 10px;
}

#uploadLoadingDiv {
	width: 150px;
	padding-right: 25px;
	line-height: 32px;
	margin-left: 10px;
	position: relative;
	display: inline-table;
}

.recovery {
	color: red;
}

.recovery ho:HOVER {
	color: #3C8ED9;
}

.inprogress-status {
	background-color: #CCCCCC !important;
	color: red;
	padding-left: 5px !important;
	padding-right: 5px !important;
	padding-top: 3px;
	float: left;
	vertical-align: middle;
}

.inlinepopup {
	border: 4px solid #919191;
	background-color: #F5F5F5;
	padding: 0px;
	font-size: 100%;
	text-align: left;
	display: none;
	position: absolute;
	top: 100px;
	left: 200px;
}

.inlinepopup div.title,#popupPremium div.title,#popupOptimum div.title,#popupClaimcodes div.title
	{
	background-color: #E0E0E0;
	color: #595959;
	text-align: center;
	padding: 7px 2px 7px;
	font-weight: bold;
	font-size: 16px;
}

#header .rounded-box {
	margin-left: 35%;
}

#header .membername,#header .subscription {
	float: left;
	background: #FFFFFF url(images/header-rounded-right.png) right top
		no-repeat;
	height: 22px;
	line-height: 22px;
	margin-left: 10px;
	padding-right: 8px;
	vertical-align: middle;
}

#header .subscription {
	background: #CCCCCC url(images/header-rounded-right.png) right top
		no-repeat;
}

#header .membername span,#header .subscription span {
	background: url(images/header-rounded-left.png) left top no-repeat;
	float: left;
	width: 8px;
	height: 22px;
}

.contactSlider {
	vertical-align: middle;
}

input.readonly {
	border-color: #CDCDCD;
	color: #CDCDCD;
}

input.error {
	border: 1px solid red !important;
}

.home_tooltip {
	-moz-box-shadow: 0 0 30px #666666;
	box-shadow: 0 0 30px #666666;
	-webkit-box-shadow: 0 0 30px #666666;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #353535;
	border: 2px solid #FFFFFF;
	color: #F5F5F5;
	display: none;
	padding: 10px 15px;
	text-align: left;
	width: 220px;
	z-index: 1000;
}

.home_tooltip ul, .tooltip ul {
	margin-left: 20px;
}

.tooltip {
	color: #F5F5F5;
	text-align: left;
	display: none;
	background: transparent url('tools/img/tooltip/black_arrow.png');
	height: 80px;
	*height: 120px;
	width: 180px;
	*width: 205px;
	font-size: 12px;
	padding: 15px 15px 25px;
	z-index: 999;
}

.tooltip_up {
	background: transparent url('tools/img/tooltip/black_arrow_up.png');
	padding: 30px 25px 25px;
	height: 67px;
	*height: 120px;
	width: 160px;
	*width: 205px;
}

.tooltip_button {
	padding: 5px;
	text-align: center;
}

div.icowarning {
	background: url("images/warning.png") no-repeat;
	background-position: background-position :     center center;
	padding: 10px 0px 10px 35px;
}

div.discount-border-confirm {
	border: 1px solid green;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 10px 10px 10px;
	margin: 10px 0px 5px 0px;
}

#ui-datepicker-div {
	z-index: 9999999 !important;
	background-color: #F5F5F5;
	color: #353535;
}

#contactList {
	background-color: #F5F5F5;
	color: #353535;
	height: 100%;
	width: 100%;
}

#contactList html {
	overflow: hidden;
}

#contactList h2 {
	color: #353535;
}

.inbox {
	min-height: 153px;
	float: left;
	width: 600px;
	margin-top: 2px;
	margin-left: 2px;
}

.first_level_tabs {
	margin-bottom: -1px !important;
	/*width: 617px;*/
}

.subscription_level_indicator {
	height: 16px;
	width: 22px;
	float: left;
	margin: 4px;
}

.subscription_level_indicator_1 {
	background: url("themes/base/images/sz-slider-track-orange.png") no-repeat; 
}

.subscription_level_indicator_2 {
	background: url("themes/base/images/sz-slider-track-green.png") no-repeat; 
}

.subscription_level_indicator_3 {
	background: url("themes/base/images/sz-slider-track-dark.png") no-repeat; 
}

.subscription_level_indicator_automat {
	background: url("themes/base/images/sz-slider-track-redautomat.png") no-repeat; 
	margin: 1px 4px 4px 5px;
	height: 20px;
}

.deposit_column {
	height: 22px;
	margin: -4px 5px 2px;
	width: 22px;
	float: left;
}

.deposit_allowed {
	background: url("images/safe_deposit.png") no-repeat; 
}

.deposit_not_allowed {
	background: url("images/safe_deposit_not.png") no-repeat;
}

.highlightTR{
/*	background-color: #bfbfbf; */
	background-color: #A8E455 !important; 
}

.loading-gif { 
    position: absolute;
	background: white url('images/ajax-loader.gif') no-repeat center center;
	height: 37px;
	width: 37px;
}
  
.iOSslider-outer {
    margin-left: 10px;
    width: 66px;
    height: 19px;
    overflow: hidden;
}
.iOSslider {
    background: url('images/itoggle.png') 0 -19px;
    width: 103px;
    height: 19px;
} 

.deleteCategoryDisabled{
	cursor: default;
	color: grey;
}

.fixedWidth50{
	width: 50px;
}